uuid: 7fc7a6ff-54c2-4b87-873d-05c330a19744
langcode: et
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: cDUbX5v-jNO-6fw-dI89brxRaFnFps1KJRG_9UmBX08
id: media_publish_action
label: 'Publish media'
type: media
plugin: 'entity:publish_action:media'
configuration: {  }
